/*
.home-wrapper {
    width: auto !important;
}
*/

.card {
    border: 1px solid #e8e8e8;
}
#content h3 {
    font-size: 17px;
    line-height: 20px;
}
.home-content h2 {
    text-align: inherit !important;
}

#div_cidade_id .bootstrap-select, .form-inline .bootstrap-select.form-control:not([class*=col-]) { width: -webkit-fill-available !important; }

.titles-wrapper{
    display: none;
}

.btn-select {
    position: absolute;
    bottom: 32px;
    right: 20px;
}

.search_box{
    width: 100%;
    padding: 25px 20px;
    background: #505050;
    margin-bottom: 35px;
}

.search_box h2{
    width: 100%;
    color: #FFF;
    font-size: 22px;
    margin: 0 0 18px 0;
    padding: 0;
}

.search_box div:not(.col-md-6,.arrow,.popover,.col-xs-3){
    width: 100%;
    margin: 0 0 18px 0;
}

.search_box div label{
    width: 100%;
    color: #FFF;
    margin: 0 0 6px 0;
    font-size: 15px;
}

.search_box div .dropdown.bootstrap-select{
    width: 100%!important;
    margin: 0;
} 

.search_box div input:not(.input_guests),
.search_box div select,
.search_box div .dropdown-toggle{
    width: 100%;
    background: #FFF;
    padding: 10px 13px;
    font-size: 16px;
    color: #707C80;
    height: 45px;
    border: 1px solid #7D7D7D;
}

.search_box div .dropdown-toggle .filter-option,
.search_box div .dropdown-toggle .filter-option .filter-option-inner,
.search_box div .dropdown-toggle .filter-option .filter-option-inner .filter-option-inner-inner{
    margin: 0;
}

.search_box .btn-primary{
    font-size: 16px;
    width: 100%;
    padding: 18px 14px;
}

.search_box div.icon input:not(.text-center){
    padding-left: 35px;
}

.search_box div.icon span{
    position: absolute;
    margin: 10px;
    width: 17px;
    text-align: center;
}

.search_box div.icon span:before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: 'FontAwesome';
    font-weight: 900;
    font-size: 17px;
    color: #DADADA;
}

.search_box div.icon.icon_calendar span:before{
    content: "\f133";
}

.search_box div.icon.icon_person span:before{
    content: "\f007";
}

.search_box div.icon.icon_room span:before{
    content: "\f236";
}

.filters_box{
    width: 100%;
    padding: 25px 20px;
    background: #FFF;
    border: 1px solid #DBE8EC;
    margin-bottom: 15px;
}

.filters_box h2{
    width: 100%;
    color: #000;
    font-size: 22px;
    margin: 0 0 30px 0;
    padding: 0;
}

.filters_box .filter_box{
    width: 100%;
}

.filters_box .filter_box h3{
    width: 100%;
    margin: 0 0 18px 0;
    font-size: 16px;
    line-height: normal;
    color: #707C80;
}

.filters_box .filter_box .filter_checks{
    width: 100%;
}

.filters_box .filter_box .filter_checks div.checkbox{
    width: 100%;
    margin: 0 0 8px;
}

.filters_box .filter_box .filter_checks div.checkbox:last-child{
    margin: 0;
}

.filters_box .filter_box .filter_checks label{
    font-size: 16px;
    color: #707C80;
    display: inline-block;
    vertical-align: middle;
}

.filters_box .filter_box .filter_checks span{
    height: 17px;
    width: 17px;
    border: 1px solid #A9BABF;
    display: inline-block;
    vertical-align: middle;
    margin: 3px 10px 0 0;
}

.search_right .search_title{
    width: 100%;
    margin: 0 0 0;
}

.search_right .search_title span{
    display: inline-block;
    width: 100%;
    font-size: 20px;
    color: #707C80;
    margin: 0 0 15px;
}

.search_right .search_title h2{
    display: inline-block;
    width: 100%;
    font-size: 42px;
    line-height: normal;
    color: #000;
    margin: 0;
}

.search_right .search_results{
    width: 100%;
}

.search_right .search_results .search_result{
    width: 100%;
    background: #FFF;
    border: 1px solid #DBE8EC;
    padding: 25px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 25px;
    -webkit-box-shadow: 0px 10px 13px -7px #eeeeee, 5px 5px 15px 5px rgb(0 0 0 / 0%);
    box-shadow: 0px 10px 13px -7px #eeeeee, 5px 5px 15px 5px rgb(0 0 0 / 0%);
}

.search_right .search_results .search_result .result_img{
    width: 40%;
}

.search_right .search_results .search_result .result_img img{
    width: 100%;
}

.search_right .search_results .search_result .result_info{
    width: 60%;
    padding-left: 30px;
}

.search_right .search_results .search_result .result_info h3{
    width: 100%;
    margin: 20px 0;
    font-size: 25px;
    color: #E18C3D;
    line-height: normal;
}

.search_right .search_results .search_result .result_info span.infos{
    display: inline-block;
    width: 100%;
    margin: 0 0 15px;
    font-size: 18px;
    color: #707C80;
    line-height: normal;
}

.search_right .search_results .search_result .result_info .result_prices{
    width: 100%;
}

.search_right .search_results .search_result .result_info .result_prices label{
    width: 100%;
    width: 100%;
    margin: 0 0 12px;
    font-size: 16px;
    color: #707C80;
    line-height: normal;
}

.search_right .search_results .search_result .result_info .result_prices label:last-child{
    margin: 0;
}

.search_right .search_results .search_result .result_info .result_footer{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 35px;
}

.search_right .search_results .search_result .result_info .result_footer .evaluation i{
    color: #F2994A;
    font-size: 14px;
}

.search_right .search_results .search_result .result_info .result_footer .evaluation span{
    color: #000;
    font-size: 12px;
}

.search_right .search_results .search_result .result_info .result_footer .evaluation span strong{
    font-size: 14px;
}

.search_right .search_results .search_result .result_info .result_footer .total span{
    color: #000;
    font-size: 18px;
}

.search_right .search_results .search_result .result_info .result_footer .total span strong{
    font-size: 22px;
    margin-left: 10px;
}

@media screen and (max-width: 767px) {
    #btn-pesquisar {
        width: 100%;
    }
    .btn-select {
        bottom: 40px !important;
    }
    .div-preco {
        margin-bottom: 0px !important;
    }
            
    .search_left{
        display: none;
    }

    .mobile_show{
        display: block;
    }

    .search_right .search_title{
        width: 100%;
        margin: 0 0 20px;
    }

    .search_right .search_title a{
        width: 100%;
        text-align: right;
        font-size: 18px;
        margin: 20px 0 -10px;
        color: #000;
    }

    .search_left .btn-primary.mobile_show{
        width: 100%;
        padding: 20px 14px;
    }

    .search_right .search_results .search_result{
        flex-direction: column;
    }

    .search_right .search_results .search_result .result_img{
        width: 100%;
    }

    .search_right .search_results .search_result .result_info{
        width: 100%;
        padding: 0;
    }

    .search_right .search_title span{
        font-size: 15px;
        margin: 0 0 5px;
    }

    .search_right .search_title h2{
        font-size: 25px;
    }
}